/*     30558 : 이미지      */
.img__30558__ {max-width:100%}
.img__30558__ * {box-sizing:border-box}
.img__30558__ a {display:block;vertical-align:top}
.img__30558__ img {width:500px;vertical-align:top}

/*     30560 : 한줄 텍스트      */
.text__30560__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30560__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30560__ p {font-size:15px}
}

/*     30559 : 이미지      */
.img__30559__ {max-width:100%}
.img__30559__ * {box-sizing:border-box}
.img__30559__ a {display:block;vertical-align:top}
.img__30559__ img {width:500px;vertical-align:top}

/*     30561 : 한줄 텍스트      */
.text__30561__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30561__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30561__ p {font-size:15px}
}

/*     30564 : 타이틀 텍스트      */
.title__30564__ {font-size:0}
.title__30564__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30564__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30564__.style_top p {padding-top:10px}
.title__30564__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30564__.style_right p {padding-right:14px}
.title__30564__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30564__.style_bottom p {padding-bottom:12px}
.title__30564__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30564__.style_left p {padding-left:14px}
.title__30564__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30564__.style_circle1 p {padding-left:18px}
.title__30564__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30564__.style_circle2 p {padding-left:18px}
.title__30564__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30564__ p {font-size:20px}
	.title__30564__.style_top p:before {width:20px}
	.title__30564__.style_right p:before {height:20px}
	.title__30564__.style_bottom p:before {width:20px}
	.title__30564__.style_left p:before {height:20px}
}

/*     30565 : 표 2.0      */
.table__30565__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__30565__ > .table_inner {overflow:hidden;width:100%;width:px;margin:0 auto;border-top:2px solid #d00000}
.table__30565__ * {box-sizing:border-box}
.table__30565__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__30565__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__30565__ td.empty__30565__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__30565__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__30565__ > .table_inner {width:px}
}

/*     30562 : 타이틀 텍스트      */
.title__30562__ {font-size:0}
.title__30562__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30562__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30562__.style_top p {padding-top:10px}
.title__30562__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30562__.style_right p {padding-right:14px}
.title__30562__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30562__.style_bottom p {padding-bottom:12px}
.title__30562__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30562__.style_left p {padding-left:14px}
.title__30562__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30562__.style_circle1 p {padding-left:18px}
.title__30562__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30562__.style_circle2 p {padding-left:18px}
.title__30562__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30562__ p {font-size:20px}
	.title__30562__.style_top p:before {width:20px}
	.title__30562__.style_right p:before {height:20px}
	.title__30562__.style_bottom p:before {width:20px}
	.title__30562__.style_left p:before {height:20px}
}

/*     30563 : 표 2.0      */
.table__30563__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__30563__ > .table_inner {overflow:hidden;width:100%;width:px;margin:0 auto;border-top:2px solid #d00000}
.table__30563__ * {box-sizing:border-box}
.table__30563__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__30563__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__30563__ td.empty__30563__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__30563__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__30563__ > .table_inner {width:px}
}

